<article class="cmu-hug-infos-item">
  <p>
    <strong>Pour bénéficier de la gratuité du service</strong>, il est
    nécessaire d'être inscrit à la bibliothèque <em>en tant que
      collaborateur ou collaboratrice HUG ou UNIGE</em>. Si besoin, voir la
    section
    <a href="#appartenance">
      Vérifier son appartenance à la communauté HUG ou UNIGE
    </a>.
  </p>
  <p>
    Le forumlaire est à l'adresse suivante&nbsp;:<br>
    <a href="https://slsp-unige.primo.exlibrisgroup.com/discovery/blankIll?vid=41SLSP_UGE%3AVU1"
       title="Lien direct vers le formulaire de commande dans Swisscovery
       UNIGE">
      https://slsp-unige.primo.exlibrisgroup.com/discovery/blankIll?vid=41SLSP_UGE%3AVU1
    </a>.
  </p>
  <p>Il est accessible depuis la barre de menu supérieure de
    Swisscovery UNIGE (entrée &laquo;&nbsp;Prêt / Numérisation entre
    bibliothèques&nbsp;&raquo;).
    <figure class="cmu-hug-infos-figure">
      <img src="https://www.unige.ch/biblio/files/4216/6988/3425/swisscovery-menu-peb.png"
           alt="Capture d'écran du lien vers le formulaire de commande
           dans le menu supérieur de Swisscovery UNIGE.">
      <figcaption>
        Accès au formulaire depuis le menu supérieur de Swisscovery
        UNIGE. 
      </figcaption>
    </figure>
  </p>
  <p>
    Pour commander un article, il faut&nbsp;:
    <ol>
      <li>
        Choisir le formulaire pour &laquo;&nbsp;Article /
        Chapitre&nbsp;&raquo;.
      </li>
      <li>Coller le DOI ou le PMID dans le champ dédié.</li>
      <li>
        Cliquer sur &laquo;&nbsp;Remplissage automatique&nbsp;&raquo;.
      </li>
      <li>
        Sélectionner Uni CMU dans le champ &laquo;&nbsp;Bibliothèque de
        retrait&nbsp;&raquo;. L'article vous sera communiqué par e-mail.
      </li>
      <li>Cliquer sur &laquo;&nbsp;Envoyer la commande&nbsp;&raquo;.</li>
    </ol>
    <div class="cmu-hug-infos-block-figures">
      <figure class="cmu-hug-infos-figure">
        <img src="https://www.unige.ch/biblio/files/3016/6988/4215/formulaire-commande-article-1.png"
             alt="Capture d'écran de la partie supérieure du formulaire
             avec la sélection du formulaire et le remplissage
             automatique du formulaire.">
        <figcaption>
          Sélection du formulaire et remplissage automatique sur la base
          de l'identifiant DOI ou PMID.
        </figcaption>
      </figure>
      <figure class="cmu-hug-infos-figure">
        <img src="https://www.unige.ch/biblio/files/4316/6988/4241/formulaire-commande-article-2.png"
             alt="Capture d'écran de la partie inférieure du formulaire,
             avec la sélection de la bibliothèque de retrait et l'envoi.">
        <figcaption>
          Sélection de la bibliothèque de retrait et envoi du formulaire.
        </figcaption>
      </figure>
    </div>
  </p>
  <p>
    Pour plus d'information sur les commandes de documents, veuillez
    consulter la page suivante&nbsp;:
    <a href="https://www.unige.ch/biblio/fr/services/peb/"
       title="Page de la bibliothèque sur le demande de documents">
      https://www.unige.ch/biblio/fr/services/peb/
    </a>
  </p>
  <style>
.cmu-hug-infos-figure {
  border: 1px solid #d80669;
  border-radius: 5px;
  max-width: 90%;
  margin: 1em auto;
}
.cmu-hug-infos-figure img {
  border-radius: 5px;
}
.cmu-hug-infos-figure figcaption {
  text-align: center;
  padding: .5em 0;
}
.cmu-hug-infos-item ul {
  padding-left: 40px;
}
  </style>
</article>
